.stickyHeader {
  width: 1300px;
  height: 30px;
  border: 1px solid transparent;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
}
.headerEbookEnglish {
  width: 250px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: black;
  text-align: center;
  padding-left: 10px;
}
.headerHome {
  width: 60px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
}
.headerHome a {
  text-decoration: none;
  color: black;
}
.underline a {
  text-decoration: none;
}

.sentenceStress {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: bold;
  color: green;
  padding-left: 10px;
  margin-left: 100px;
}
.mucTieu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: purple;
  margin-left: 110px;
}
.sentenceStressTheory {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  padding-left: 10px;
  margin-left: 20px;
  margin-top: 15px;
}
.sentenceStressDefinition {
  width: 1000px;
  height: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  margin-top: 5px;
  margin-left: 20px;
}
.stressedWord {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: green;
  margin-left: 20px;
  padding-top: 5px;
}
.unStressedWord {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: green;
  margin-left: 20px;
  padding-top: 5px;
}
.sentenceStressPractice1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 25px;
  color: green;
  margin-left: 20px;
  margin-bottom: 5px;
}

.sentenceStressHeader1 {
  width: 1100px;
  height: 45px;
  display: flex;
  margin-left: 20px;
}
.sentenceStressHeader1A {
  width: 700px;
  height: 50px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  line-height: 25px;
  color: green;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 5px;
  text-align: center;
}
.sentenceStressHeader1B {
  width: 320px;
  height: 50px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  color: green;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 5px;
  text-align: center;
}
.thucHanh1 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu1 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau1 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh1A {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu1A {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau1A {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh2 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu2 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau2 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh3 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu3 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau3 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.thucHanh4 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu4 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau4 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh5 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu5 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau5 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh6 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu6 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau6 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh7 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu7 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau7 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh8 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu8 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau8 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh9 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu9 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau9 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh10 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu10 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau10 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh11 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu11 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau11 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh12 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu12 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau12 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh13 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu13 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau13 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh14 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu14 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau14 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh15 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu15 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau15 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh16 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu16 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau16 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh17 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu17 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau17 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh18 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu18 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau18 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh19 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu19 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau19 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh20 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu20 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau20 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh21 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu21 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau21 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh22 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu22 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau22 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh23 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu23 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau23 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh24 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu24 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau24 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh25 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu25 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau25 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh26 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu26 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau26 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh27 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu27 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau27 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh28 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu28 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau28 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh29 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu29 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau29 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh30 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu30 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau30 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.thucHanh31 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu31 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau31 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh32 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu32 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau32 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh33 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu33 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau33 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh34 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu34 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau34 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.thucHanh35 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu35 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau35 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh36 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu36 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau36 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh37 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu37 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau37 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh38 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu38 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau38 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh39 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu39 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau39 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh40 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu40 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau40 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh41 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu41 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau41 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.thucHanh42 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu42 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau42 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh43 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu43 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau43 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh44 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu44 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau44 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.thucHanh45 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu45 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau45 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.thucHanh46 {
  width: 1100px;
  height: 60px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.viDu46 {
  width: 700px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.phatAmMau46 {
  width: 320px;
  height: 60px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}

.sentenceStressPractice2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-left: 20px;
}
.sentenceStressHeader2 {
  width: 1100px;
  height: 50px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.sentenceStressHeader2A {
  width: 700px;
  height: 55px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: bold;
  color: green;
  padding-left: 10px;
  padding-top: 5px;
  text-align: center;
}
.sentenceStressHeader2B {
  width: 320px;
  height: 55px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: bold;
  color: green;
  padding-left: 10px;
  padding-top: 5px;
  text-align: center;
}
.lanIntroduction {
  width: 1100px;
  height: 155px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.lanIntroductionContent {
  width: 700px;
  height: 155px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.lanIntroductionPhatAmMau {
  width: 320px;
  height: 155px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.lanActivities {
  width: 1100px;
  height: 210px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.lanActivitiesContent {
  width: 700px;
  height: 210px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.lanActivitiesPhatAmMau {
  width: 320px;
  height: 210px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.londonCity {
  width: 1100px;
  height: 260px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.londonCityContent {
  width: 700px;
  height: 260px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.londonCityPhatAmMau {
  width: 320px;
  height: 260px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.parisCity {
  width: 1100px;
  height: 180px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.parisCityContent {
  width: 700px;
  height: 180px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.parisCityPhatAmMau {
  width: 320px;
  height: 180px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.tokyoCity {
  width: 1300px;
  height: 180px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.tokyoCityContent {
  width: 700px;
  height: 180px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 25px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.tokyoCityPhatAmMau {
  width: 320px;
  height: 180px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  padding-left: 10px;
  padding-top: 10px;
  text-align: left;
}
.goodLuck {
  width: 150px;
  height: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: green;
  margin-top: 30px;
  margin-left: 30px;
}
